Subject: New Reply Received - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 09:30:04 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Return  Ticket comment <div dir="ltr">Dear Sir/Madam,<br><br>Good day! I returned the one item by the courier because it was a wrong size, and then centrepoint email me that my return request is canceled. Im using tabby payment.. So, I just want to ask. If that issue is canceled, what will happen to the items that I returned by the courier?  And also I dont have any refunded from tabby. So, what will happen now? Please respond. Because I need tabby knows if my items will be return or what.<br><br> Thank you.<br>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 9, 2021 at 9:36 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div dir="ltr">
<div>Hi Rossel Gonzales,<br><br><br><br>
</div>
<div>Your friends,</div>
<div>The Centrepoint Support Team</div>
<div>  
</div>
<div>
  <div style='width:100%;font:13px "Helvetica Neue",Helvetica,Arial,sans-serif'>
      <hr style="height:0px;border-width:1px 0px 0px;border-right-style:initial;border-bottom-style:initial;border-left-style:initial;border-right-color:initial;border-bottom-color:initial;border-left-color:initial;margin-top:20px;border-top-style:solid;border-top-color:rgb(204,204,204)">
    <span style="font-family:Arial,sans-serif;color:rgb(51,51,51);font-weight:bold">
      <div> How would you rate your overall experience?</div>
    </span>
    <table cellspacing="0" cellpadding="0" style="table-layout:fixed;margin-top:10px">
    <tbody>
<tr>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(78,141,0)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(241,219,22)"></td>
            <td style="width:14.28%;border-right:2px solid rgb(255,255,255);padding:0px;height:8px;background-color:rgb(231,52,15)"></td>
    </tr>
    <tr>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(230,239,221)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c0a8f2a1c13c62ff38665d3ac3fe53c0/extremely_happy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely satisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(253,250,226)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c0a8f2a1c13c62ff38665d3ac3fe53c0/neutral/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Neither satisfied nor dissatisfied</a>
          </td>
          <td style="width:14.28%;border-right:2px solid rgb(255,255,255);text-align:center;padding:16px 0px;background-color:rgb(252,227,224)">
            <a href="https://helpae.centrepointstores.com/support/custom_surveys/c0a8f2a1c13c62ff38665d3ac3fe53c0/extremely_unhappy/new" rel="noreferrer" style="margin:0px;padding:5px;text-decoration:none;display:block" target="_blank">Extremely dissatisfied</a>
          </td>
    </tr>
  </tbody>
</table>
  </div>
</div>

<br><div></div> </div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2201888